<template>
  <v-app id="inspire" dark>
    <Navigation></Navigation>
    <v-content>
      <v-container grid-list-md>
        <v-layout row wrap>
            <Countrate></Countrate>
            <!-- <NeuralNetwork></NeuralNetwork> -->
            <Spectrum></Spectrum>
        </v-layout>
      </v-container>
    </v-content>
    <v-footer app fixed>
    </v-footer>
  </v-app>
</template>

<script>
import Navigation from '~/components/Navigation.vue'
import LoadData from '~/components/LoadData.vue'
import Spectrum from '~/components/Spectrum.vue'
import Countrate from '~/components/Countrate.vue'
// import NeuralNetwork from '~/components/NeuralNetwork.vue'

export default {
  props: {
    source: String
  },
  components: {
    Navigation,
    LoadData,
    Spectrum,
    Countrate,
    // NeuralNetwork
  }
}
</script>


<style>
.content {
  padding: 0px;
}
</style>
